body {
  font-family: Verdana, Helvetica, sans-serif;
  background-color: #F0F0F0;
  margin: 0px;
  font-size: 12px
}

textarea {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
}

a img {
  border: 0;
}

table.list {
  border: 1px gray solid;
}

.index-video {
  width: 600px;
  float: left;
  border-bottom: 1px solid #C0C0C0;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.index-video-border {
  width: 105px;
  float: left;
}

.index-video-img {
  width:100px;
  height:75px;
  background-color: gray;
  border:1px solid black;
}

.index-video-img img {
  border: 0;
  width: 100px;
  height: 75px;
}

.index-video-desc {
  width: 320px;
  float: left;
}

.index-video-info {
  width: 145px;
  float: left;
  border-left: 1px solid #C0C0C0;
  padding-left: 10px;
  margin-left: 10px
}

.widthoption {
  padding: 2px 10px;
}
.widthoption:hover {
  background-color:gray;
  cursor: pointer;
}
table.list td {
  border: 1px solid #808080;
  border-width: 0px 1px 1px 0px;
  border-spacing: 0px;
  padding: 2px 8px;
}

table.list th {
  border: 1px solid #808080;
  border-width: 0px 1px 1px 0px;
  border-spacing: 0px;
  background-color: #00FFD0;
  padding: 2px 0;
}

input.sub {
  border-width: 0px;
}

tr {
  vertical-align: top;
}

span.sub {
  color: white;
  background-color: black;
  font-weight: bold;
  font-size: 16px;
}

span.sub2 {
  color: yellow;
  background-color: #000080;
  font-weight: bold;
  font-size: 14px;
}

span.bold {
  font-weight: bold;
}

span.none {
  color: gray;
}

td.sub {
  background-color: black;
}

td.nextsub {
  background-color: #000080;
}

td.time {
  color: cyan;
  background-color: black;
}

table.sub {
  background-color: black;
}

table.timing td {
	padding: 0px;
	margin: 0px;
}

table.timing input {
  font-size: 14px;
  width: 6em;
}

.time-error {
  background-color: #FFFF80;
  border: 1px solid red;
}

button.control {
  width: 36px;
  height: 30px;
}

.button-icon {
  width: 16px;
  height: 16px;
  margin: 0 auto;
}

.img-type-cap { background: url(/img/icons.png) 0 0 }
.img-type-inf { background: url(/img/icons.png) -16px 0 }
.img-type-lyr { background: url(/img/icons.png) -32px 0 }
.img-type-sub { background: url(/img/icons.png) -48px 0 }
.img-gotosub    { background: url(/img/icons.png) -64px 0 }
.img-filesave   { background: url(/img/icons.png) -80px 0 }
.img-filenew    { background: url(/img/icons.png) -96px 0 }
.img-edit-small { background: url(/img/icons.png) -112px 0 }

.img-trans-small { background: url(/img/icons.png) 0 -16px }
.img-dash-small { background: url(/img/icons.png) -16px -16px }
.img-view-small { background: url(/img/icons.png) -32px -16px }
.img-proc-small { background: url(/img/icons.png) -48px -16px }
.img-editdelete { background: url(/img/icons.png) -64px -16px }
.img-addsub     { background: url(/img/icons.png) -80px -16px }
.img-autoin     { background: url(/img/icons.png) -96px -16px }
.img-autoinoff  { background: url(/img/icons.png) -112px -16px }

.img-sync-small { background: url(/img/icons.png) 0 -32px }
.img-nodisp     { background: url(/img/icons.png) -16px -32px }
.img-search     { background: url(/img/icons.png) -32px -32px }
.img-question   { background: url(/img/icons.png) -48px -32px }
.img-settings-small { background: url(/img/icons.png) -64px -32px }
.img-youtube    { background: url(/img/icons.png) -80px -32px }
.img-process-small { background: url(/img/icons.png) -96px -32px }
.img-display    { background: url(/img/icons.png) -112px -32px }

.img-mark-1 { background-position: 0 -48px }
.img-mark-2 { background-position: -16px -48px }
.img-mark-3 { background-position: -32px -48px }
.img-mark-4 { background-position: -48px -48px }
.img-mark-5 { background-position: -64px -48px }
.img-mark-6 { background-position: -80px -48px }
.img-mark-7 { background-position: -96px -48px }
.img-mark-8 { background-position: -112px -48px }

.img-add-trans { background: url(/img/icons.png) 0 -64px }
.img-upload-subs { background: url(/img/icons.png) -16px -64px }
.img-lock { background: url(/img/icons.png) -32px -64px }
.img-unlock { background: url(/img/icons.png) -48px -64px }
.img-ruler { background: url(/img/icons.png) -64px -64px }
.img-2down { background: url(/img/icons.png) -80px -64px }
.img-mark-in { background: url(/img/icons.png) -96px -64px }
.img-mark-out { background: url(/img/icons.png) -112px -64px }

.img-fp-sync { background: url(/img/icons.png) 0 -80px }

.img-mark {
  display: inline-block;
  width: 12px;
  height: 12px;
  background-image: url(/img/icons.png);
}

.img-red-tv {
  width: 72px; 
  height: 89px; 
  background: url(/img/main.png) 0 -170px;
}

.img-red-tv-bottom {
  width: 36px;
  height: 9px;
  background: url(/img/main.png) -36px -250px;
}

.img-add-subs {
  width: 100px;
  height: 35px;
  background: url(/img/main.png) 0 -100px;
}

.img-contact {
  width: 77px;
  height: 35px;
  background: url(/img/main.png) 0 -135px;
}

button.scontrol {
  padding: 4px 6px;
}

button.bcontrol {
  height: 30px;
  padding: 4px 8px;
  white-space: nowrap;
}

button.bcontrol span {
  vertical-align: top;
}

span.btext {
  padding: 0 0.5em;
}
button.bcontrol img {
  vertical-align: top;
}

button.control-30 {
  height: 30px;
}

A:link { text-decoration: none }
A:active { text-decoration: none }
A:visited { text-decoration: none }

#container {
  margin: 0 auto;
  width: 950px
}

#player-border-400 {
  width: 420px;
  border: 4px solid #8ED0FF;
  background-color: #8ED0FF;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

#player-border-320 {
  width: 340px;
  border: 4px solid #8ED0FF;
  background-color: #8ED0FF;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

#player {
  padding: 10px;
}

#heading {
  padding: 5px 10px;
  font-size: 20px;
  font-weight: bold;
  color: #1E5D93;
  background: url(/img/main.png) repeat-x;
  background-color: #4281B7;
}

.xx-heading { 
	position:relative;
}

.tef {
  position: absolute;
  padding-left: 40px;
  line-height: 32px;
  display:block; 
  width: 800px; 
  white-space: nowrap;
  overflow: hidden;
  text-overflow:ellipsis;
}

.text-effect {
	left: 2px;
	top: 2px; 
	color: #8CD0FF; 
}

.text-effect2 {
  left: 1px;
  top: 1px; 
  color: #202020; 
}

.text-effect3 {
  left: 0;
  top: 0; 
  color: #1E5D93; 
}

gradient-glossy.png {
	}

#heading-old {
  border: 10px solid #00FF80;
  font-size: 24px;
  font-weight: bold;
  background-color: #00FF80;
  -moz-border-radius: 20px 20px 0px 0px;
  border-radius: 20px 20px 0px 0px;
}

.subheading {
  border: 10px solid #00FF80;
  font-size: 16px;
  font-weight: bold;
  background-color: #00FF80;
  -moz-border-radius: 20px 20px 0px 0px;
  border-radius: 20px 20px 0px 0px;
}

.form {
  border: 10px solid #EAE9DC;
  background-color: #EAE9DC;
  -moz-border-radius: 0px 0px 20px 20px;
  border-radius: 0px 0px 20px 20px;
}

.form2 {
  border: 10px solid #EAE9DC;
  background-color: #EAE9DC;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.infobox {
  margin: 0 10%;
}
.infoheading {
  border: 4px solid #00FF80;
  font-size: 14px;
  font-weight: bold;
  background-color: #00FF80;
  -moz-border-radius: 20px 20px 0px 0px;
  border-radius: 20px 20px 0px 0px;
}

.infoheading-icon {
  float: left;
  padding-left: 6px;
}

.infoheading-text {
  background: url(/img/msg-info.png) no-repeat 6px 0;
  line-height: 22px;
  height: 22px;
  padding-left: 36px;
}

.infobody {
  border-style: solid;
  border-color: #EAE9DC;
  border-width: 4px 10px 10px 10px;
  background-color: #EAE9DC;
  -moz-border-radius: 0px 0px 20px 20px;
  border-radius: 0px 0px 20px 20px;
}

.infobody p {
  margin: 2px 0 6px 0;
}

.button9 {
  width: 9em;
  text-align: left;
}

.tab {
  padding: 5px;
  background-color: #61A5DD;
  -moz-border-radius: 20px 20px 0px 0px;
  border-radius: 20px 20px 0px 0px;
  width: 130px;
  float: left;
  font-weight: bold;
  text-align: center;
  margin-right: 1px;
}

.tab span {
  vertical-align: middle;
}

.sel {
	background-color: white;
	border-bottom: 1px solid white;
}

.onwhite {
  border-top: 1px solid #61A5DD;
  border-left: 1px solid #61A5DD;
  border-right: 1px solid #61A5DD;
}

.tab.gray {
  color: #1E5D93;
}

#content {
  border: 10px solid #FFFFFF;
  background-color: #FFFFFF;
  -moz-border-radius: 0px 0px 20px 20px;
  border-radius: 0px 0px 20px 20px;
  padding-top: 10px;
}

#toolbar {
  border-bottom: 10px solid #FFFFFF;
}

.tooltip{
  position: absolute;
  padding: 10px 13px;
  z-index: 2;
   
  color: #303030;
  background-color: #f5f5b5;
  border: 1px solid #DECA7E;
   
  font-family: sans-serif;
  font-size: 12px;
  lline-height: 18px;
}

.rounded {
  -moz-border-radius: 10px;
  border-radius: 10px;
}

#msgcontainer {
  position: absolute;
  top: 20px;
  text-align: center;
  width: 960px;
}

#msg {
  padding: 5px 10px;
  margin: 3px 10px 0px 10px;
}

.errormsg {
  background-color: #FF0000;
  color: #FFFFFF;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.infomsg {
  background-color: #80FF00;
  color: #000000;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.workingmsg {
  background-color: #C0C0C0;
  color: #000000;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.readonly {
  background-color: #F0F0F0;
  color: black;
}

li.key {
	line-height: 170%;
}
span.key {
	background-color: #B0B0B0;
	padding: 0px 2px;
	border-top-color: #C0C0C0;
	border-left-color: #C0C0C0;
	border-right-color: #A8A8A8; 
  border-bottom-color: #A8A8A8; 
	border-style: outset;
}

.videoinfo {
	font-size: 10px;
	color: #808080;
}

td.langtype {
  white-space: nowrap;
}

table.vidlist td {
	padding-top: 5px;
}

table.vidlist td.gap {
	border-bottom: 1px solid #C0C0C0;
	padding-top: 0px;
}

td.grad1 {
	background-image: url(/img/grad1.png);
	background-color: #8ED0FF;
	background-repeat: repeat-y;
}

span.size-icon {
  display: inline-block;
}


.size-icon {
	width: 16px;
	height: 16px;
}

.size-22 {
  width: 22px;
  height: 22px;
}

.size-32 {
  width: 32px;
  height: 32px;
}

.smallbutton {
  width: 12px;
  height: 9px;
  position: relative;
  left: -14px;
  background: url(/img/ud.png);
}

.lr-separator {
  width: 10px;
}

.smallbutton.sb-up { background-position: 0 0 }
.smallbutton.sb-up:hover { background-position: -12px 0 }
.smallbutton.sb-up:active { background-position: -24px 0 }

.smallbutton.sb-down { background-position: 0 -9px }
.smallbutton.sb-down:hover { background-position: -12px -9px }
.smallbutton.sb-down:active { background-position: -24px -9px }

.image-button {
  cursor: pointer;
}

#subScroll {
  border-left: 1px solid #61A5DD;
  border-right: 1px solid #61A5DD;
  border-bottom: 1px solid #61A5DD;
  height: 240px;
  overflow: scroll;
  overflow-y: scroll;
  overflow-x: hidden;  
}

.subtime {
  font-size: 10px;
  color: gray;
}

#subtext {
  padding: 10px;
}

.subtext {
	cursor: pointer;
}

.subtextlines {
  width: 100%;
}

.subgap {
  height: 4px;
}

.subgaphigh {
  height: 8px;
}

.textover {
	background-color: #FFFFA0;
}

.showcurr {
	background-color: #E0E0E0;
}

table.tabs {
	width: 100%;
	background:url(/img/tabgrad.png);
	border-collapse: collapse;
}

table.tabs td {
	padding: 0;
}

table.tabs div {
  cursor: pointer;
}

tr.current {
	background-color: #CCF;
}

table.trans td {
	padding: 2px 5px;
}

.trans-row {
	cursor: pointer;
}

.rtltvpad {
  padding-right: 100px;
}

.thumb-area {
	float: left;
	width: 84px;
}

.content-wrapper {
  position: relative;
}

.content-wrapper.rtl-dir {
  direction: rtl;
}

table.prevrows {
  margin-right: 10px;
}

.prevrows .prevtitle td {
  font-weight: bold;
}

.prevrows .subtrans {
  white-space: nowrap;
}

#prevrows2 .partcont {
  margin-top: 10px;
}

#prevrows2 .part {
  border: 1px solid gray;
  padding: 4px;
  width: 40%;
}

.prevrows.rtl-dir .subtrans, .prevrows.rtl-dir .part {
  direction: rtl;
}

.prevrows .subtrans div {
  background-color: white;
  border-left: 1px solid gray;
  border-right: 1px solid gray;
  padding: 2px 8px;
  text-align: center;
}

.prevrows .first div {
  border-top: 1px solid gray;
}

.prevrows .split div {
  border-top: 1px dotted gray;
}

.prevrows .gap {
  padding-top: 8px;
}

.prevrows .part.gap div {
  border: 1px solid gray;
  tpadding-top: 8px;
}

.prevrows .part div {
	border: 1px solid gray;
	border-top: 0px solid white;
  padding: 2px 8px;
  background-color: white;
}

.prevrows .first {
	padding-top: 8px;
}

.cantupdate {
	color: gray;
	font-style: italic;
}

.help li {
	padding-top: 6px;
}

span.mark-li {
  position: relative;
}

span.mark-li span {
  position: absolute;
  left: -30px;
}

.info-circle {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid gray;
  -moz-border-radius:15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background-color: #d5ff90;
  position: absolute;
  text-align: center;
}

.info-circle.small {
  width: 20px;
  height: 20px;
  line-height: 20px;
  -moz-border-radius:10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.keyb {
  background: #f0f0f0;
  border-top: 1px solid #ccc;
  border-left: 2px solid #bbb;
  border-right: 2px solid #bbb;
  border-bottom: 4px solid #aaa;
  padding: 1px 4px;
  border-radius: 4px;
}

.keyb-cell {
  white-space:nowrap;
  line-height:3em;
}

.helplist {
  margin-left: 0.7em;
  padding-left: 0.7em;
}

.helplist li {
  padding-top: 0.4em;
}

.but-cell {
  text-align: right;
  white-space: nowrap;
  padding-top: 0.5em;
}

.keyb-explain {
  padding: 1em 0 0 1em;
}

.helpcontent {
	float: left;
	width: 160px;
  background-color: #8ED0FF; 
}

.helpcontent .item {
	padding: 2px 10px;
}

.helpcontent .item:hover {
  background-color: #6394FF;
}

.helpcontent .item a:link, .helpcontent .item a:active, .helpcontent .item a:visited {
	color: black;
}

.helpcontent .curr {
  padding: 2px 10px;
  background-color: white;
}

.helpcontent .section {
  padding: 2px 10px;
  font-weight: bold;
  background-image: url(/img/grad1.png);
}

.messages .readonly {
  background-color: #ddd;
}

.searchslot {
  padding: 0 10px;
  float: left;
  width:140px;
  text-align: center
}

#sliderdiv {
  padding-left: 8px;
  padding-right: 8px;
  background: #e7e7e7 url(/img/slider.png) repeat-x 0 0;
}

#settings .field {
  white-space: nowrap;
  padding-top: 0.5em;
}

#settings .info {
  padding-top: 0.5em;
}

.left-arrow {
  background: url(/img/arrows.png) no-repeat 0 -16px;
}

.right-arrow {
  background: url(/img/arrows.png) no-repeat -16px -16px;
}

.left-arrow.disabled {
  background-position: 0 0;
}

.right-arrow.disabled {
  background-position: -16px 0;
}

.fp-left {
  float: left;
}

.fp-right {
  float: right;
}

.fp-gap {
  width: 1px;
  height: 23px;
  background-color: #b1b1b1;
}

.fp-button {
  width: 28px;
  height: 23px;
  background: url(/img/fp.png);
  cursor: pointer;
}

#fp-timing {
  background: url(/img/fp.png);
  height: 23px;
  line-height: 23px;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}


#fp-play { background-position: 0 -50px }
#fp-play:hover { background-position: -30px -50px }
#fp-play:active { background-position: -60px -50px }

#fp-play.fp-play-ac { background-position: 0 -25px }
#fp-play.fp-play-ac:hover { background-position: -30px -25px }
#fp-play.fp-play-ac:active { background-position: -60px -25px }

#fp-start { background-position: 0 -75px }
#fp-start:hover { background-position: -30px -75px }
#fp-start:active { background-position: -60px -75px }

#fp-rew { background-position: 0 -100px }
#fp-rew:hover { background-position: -30px -100px }
#fp-rew:active { background-position: -60px -100px }

#fp-sync { background-position: 0 -125px }
#fp-sync:hover { background-position: -30px -125px }
#fp-sync:active { background-position: -60px -125px }

#fp-ff { background-position: 0 -150px }
#fp-ff:hover { background-position: -30px -150px }
#fp-ff:active { background-position: -60px -150px }

.userinfo {
  float: right;
  margin-top: 3px;
  position: relative;
  z-index: 1000;
  text-shadow: #114 1px 1px 2px;
}

.userinfo td {
  vertical-align: middle;
  color: #bbe;
}

.userinfo a {
  color: #e8e8ff;
}

#playerSubs {
  position: absolute;
  top: 240px;
  left: 10px;
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  width: 380px;
  height: 40px;
}

.playerSubBorder {
  position: absolute;
  color: black;
  width: 380px;
  height: 40px;
  text-align: center;
}

.playerSub {
  position: absolute;
  color: white;
  top: 0;
  left: 0;
  width: 380px;
  height: 40px;
  text-align: center;
}

.thumbIcon {
  background-color: white;
  float:left;
  width: 144px;
  height: 109px;
  cursor: pointer;
}

.thumbInner {
  position:relative;
  width: 142px;
  top: 1px;
  left: 1px
}

.thumbImage {
  border: 1px solid gray;
  display:block;
  width: 140px;
  height: 105px;
  margin: 0 auto;
}

.thumbText {
  position: absolute;
  text-align: center;
  background-color: white;
  opacity: 0.7;
  bottom: 1px;
  left: 1px;
  line-height: 1.2em;
  height: 2.4em;
  width: 140px;
}

.thumbText2 {
  position: absolute;
  text-align: center;
  bottom: 1px;
  left: 1px;
  line-height: 1.2em;
  height: 2.4em;
  width: 140px;
}

.errorMark {
  position: relative;
}

.contactWidth {
  width: 400px;
}

.helpTip {
  cursor: help;
  border-bottom: 1px dotted #4281B7;
  color: #4281B7;
}

.v-middle {
  vertical-align: middle;
}

.dd-text {
  vertical-align: top;
  line-height: 16px;
  padding-right: 0.5em;
  font-size: 12px;
}

.dd-all.b-all {
  padding: 2px 8px;
  font: 1px Arial, sans-serif;
}


/* Styles adapted from http://pixify.com/blog/use-google-plus-to-improve-your-ui/ */
.b-all {
    color: #555;
    font: bold 1px Arial, sans-serif;
    text-decoration: none;
    padding: 5px 8px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#E8E8E8));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#E8E8E8));
    border: solid 1px #bbb;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    cursor: pointer;
    vertical-align:middle;
}
.b-disabled {
    color: #aaa;
    font: bold 1px Arial, sans-serif;
    text-decoration: none;
    padding: 5px 8px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#E8E8E8));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#E8E8E8));
    border: solid 1px #ddd;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    vertical-align:middle;
}
.b-all.b-small {
    padding: 3px 8px;
}

.b-all:hover {
    color: #333;
    border-color: #777;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.4) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.b-all:active {
    color: #000;
    border-color: #444;
}
.b-left {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    margin: 0;
}
.b-middle {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-left: solid 1px #f3f3f3;
    margin: 0;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
.b-middle:hover,
.b-right:hover { border-left: solid 1px #999 }
.b-right {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #f3f3f3;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
.b-text {
  vertical-align: top;
  line-height: 16px;
  padding-left: 0.5em;
  font-size: 12px;
}
.b-all.b-cta {
    color: #eee;
    transition: border-color .218s;
    background: #f00;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#f44),to(#c00));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#f44),to(#c00));
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    text-shadow: 0 1px 0 #000;
}

.b-text.b-cta {
  line-height: 18px;
  padding: 0;
  font-size: 14px;
}

.langoption, .typeoption {
  cursor: pointer;
  padding-right: 10px;
  white-space: nowrap;
}

.langoption:hover, .typeoption:hover {
  background-color: #ddd;
}

td.form-label {
  width: 25%;
}

.testing {
  display: none;
}

/* Banner */
.ban-form2 {
  border: 10px solid #A6E0FF;
  background-color: #A6E0FF;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.ban-form3a {
  border-top: 10px solid #94cdef;
  background-color: #94cdef;
  -moz-border-radius: 20px;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
}

.ban-form3b {
  border-bottom: 10px solid #A6E0FF;
  background-color: #A6E0FF;
  -moz-border-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  margin-bottom: 10px;
  width: 320px;
  box-sizing: border-box;
}

.ban-form3b div {
  box-sizing: border-box;
}

.ban-part1 {
  background-color: #94cdef;
  padding-left: 10px;
  width: 150px;
}

.ban-part2 {
  background-color: #9dd7f7;
  padding-left: 10px;
  width: 150px;
}

.ban-part3 {
  padding-left: 10px;
  width: 150px;
}

.ban-form {
  border: 10px solid #EAE9DC;
  background-color: #EAE9DC;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

td.ban-step {
  text-align:center;
  width:160px;
}

span.ban-step-icon {
  display: inline-block;
  height: 48px;
  width: 48px;
}

span.ban-step-icon2 {
  display: inline-block;
  height: 32px;
  width: 32px;
}

span.ban-next-right {
  background: url(/img/b_gwo.png) -144px 0'
  display: inline-block;
  height: 80px;
  width: 19px;
}

td.ban-sub-text {
  color: #444;
  font-size: 10px;
  text-align: center;
}

/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* Based on the Cupertino theme, see http://jqueryui.com/themeroller/ for more info.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Component containers
----------------------------------*/
.ui-widget { font-family: Arial, sans-serif; font-size: 12px; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #dddddd; background: #f2f5f7 url(/img/ui-bg_highlight-hard_100_f2f5f7_1x100.png) 50% top repeat-x; color: #362b36; }
/* .ui-widget-content a { color: #362b36; } */
.ui-widget-header { border: 1px solid #aed0ea; background: #deedf7 url(/img/ui-bg_highlight-soft_100_deedf7_1x100.png) 50% 50% repeat-x; color: #222222; font-weight: bold; }
.ui-widget-header a { color: #222222; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default { border: 1px solid #aed0ea; background: #d7ebf9 url(/img/ui-bg_glass_80_d7ebf9_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #2779aa; outline: none; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #2779aa; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border: 1px solid #74b2e2; background: #e4f1fb url(/img/ui-bg_glass_100_e4f1fb_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #0070a3; outline: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #0070a3; text-decoration: none; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #2694e8; background: #3baae3 url(/img/ui-bg_glass_50_3baae3_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #ffffff; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ffffff; outline: none; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight {border: 1px solid #f9dd34; background: #ffef8f url(/img/ui-bg_highlight-soft_25_ffef8f_1x100.png) 50% top repeat-x; color: #363636; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #cd0a0a url(/img/ui-bg_flat_15_cd0a0a_40x100.png) 50% 50% repeat-x; color: #ffffff; }
.ui-state-error a, .ui-widget-content .ui-state-error a { color: #ffffff; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text { color: #ffffff; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(/img/ui-icons.png); }

/* positioning */
.ui-icon-closethick { background-position: 0 0; }
.ui-icon-grip-diagonal-se { background-position: -16px 0; }
.ui-icon-down { background-position: -32px 0; }
.ui-state-hover .ui-icon-closethick, .ui-state-focus .ui-icon-closethick { background-position: 0 -16px; }
.ui-state-hover .ui-icon-grip-diagonal-se, .ui-state-focus .ui-icon-grip-diagonal-se { background-position: -16px -16px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; }
.ui-corner-tr { -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; }
.ui-corner-br { -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; }
.ui-corner-top { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; }
.ui-corner-right {  -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; }
.ui-corner-left { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; }
.ui-corner-all { -moz-border-radius: 6px; -webkit-border-radius: 6px; }

/* Overlays */
.ui-widget-overlay { background: #888 50% 50% repeat; opacity: .80;filter:Alpha(Opacity=80); }
.ui-widget-shadow { margin: -7px 0 0 -7px; padding: 7px; background: #000000 url(/img/ui-bg_highlight-hard_70_000000_1x100.png) 50% top repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; }

/* Dialog
----------------------------------*/
.ui-dialog { position: relative; padding: .2em; width: 300px; }
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
/* Resizable
----------------------------------*/
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}

/* Tabs
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 1em 1.4em; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: hand; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }

.ui-slider-horizontal { height: 11px; background: #e7e7e7 url(/img/slider.png) repeat-x 0 -11px; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; width: 16px; height: 16px; border: 0; background: transparent url(/img/slider.png) repeat-x 0 -44px; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; background: #efefef url(/img/slider.png) repeat-x 0 -33px; }
.ui-slider-horizontal .ui-slider-range-loaded { left: 0; background: #efefef url(/img/slider.png) repeat-x 0 -22px; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
